/* CSS Document */

body {
	color:#666;
	margin:0px;
	padding:0px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
}

#layout {
	width:1000px;
	text-align:left;
	line-height:18px;
	margin:0px auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#topzone {
	height:142px;
	
}



#bannerzone {
	height:280px;
	
}

#welcomezone {
	width:860px;
	color:#707070;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-right: 70px;
	padding-bottom: 40px;
	padding-left: 70px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	clip: rect(auto,1px,auto,auto);
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal;
}

#row2 {
    background: url("../images/row2.gif") repeat-x scroll left top #C99800;
    padding: 5px 0 0;
}

#row2left {
	float: left;
	width: 297px;
	padding-top: 23px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#row2center {
	float: left;
	width: 298px;
	padding-top: 23px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-attachment: scroll;
	background-image: url(../images/row2devider.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#row2right {
	background: url("../images/row2devider.gif") no-repeat scroll left top transparent;
	float: left;
	width: 298px;
	padding-top: 23px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#row3 {
    background: url("../images/bottom.gif") no-repeat scroll left top transparent;
    padding: 20px 80px;
}

#carzoneleft {
	width:40%;
	float:left;
}

#carzoneright {
	width:40%;
	float:right;
}

#bannerblockleft {
	width:110px;
	float:right;
}

#bannerblockright {
	width:110px;
	float:right;
}

#footer {
    background: url("../images/footer.gif") repeat-x scroll left top transparent;
    font-size: 11px;
    height: 56px;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
#footerleft {
	color: #999;
	float: left;
	font-weight: normal;
	padding-top: 28px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 65px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#footerright {
	color: #7B7B7B;
	float: right;
	padding-top: 28px;
	padding-right: 65px;
	padding-bottom: 0;
	padding-left: 0;
}
.clear {
    clear: both;
    margin: 0;
    padding: 0;
}
	
/*	Img Style Start Here  */

.welcomeimg {
	float:left;
	clear: right;
	margin-right: 10px;
	padding: 1px;
	border: thin solid #999;
}

/*	Img Style End Here  */

/*	Search Style Start Here  */

form {
}

form label {
	font:bold 13px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	float:left;
	padding:3px 0px 0px 0px;
}

form input.txt {
	float:left;
	margin:0px 0px 0px 10px;
}

#topzoneright form input.button {
	float:left;
	background-image: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}

/*	Search Style End Here  */

/*	Text Style Start Here  */

#welcomezone h1 {
	color:#D00000;
	padding:0px 0px 10px 0px;
	margin:0px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-weight: normal;
}

#row2 h1 {
	margin:0px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: -2px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #D00000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
}

h2 {
	color:#fff;
	padding:0px;
	margin:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#welcomezone h2 {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#707070;
	padding:0px;
	margin:0px;
	text-align: center;
}

#description {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#a5a5a5;
	background:url(../images/disc.gif) 0px 7px no-repeat;
	padding:0px 0px 0px 15px;
}

.bannertxtblock {
	width:350px;
	float:right;
	text-align:right;
	padding:64px 62px 0px 0px;
}

/*	Text Style End Here  */

/*	Menu Style Start Here  */

a {
	color:#FFF;
	text-decoration:none;
}


a:hover {
	text-decoration: underline;

}

#welcomezone a {
	color:#D00000;
	text-decoration:underline;
}

#welcomezone a:hover {
	text-decoration:none;
}

#topmenu {
	height:89px;
	background:url(../images/topmenubg.gif) left top repeat-x;
}

#topmenu ul {
	margin:0px;
	padding:0px 0px 0px 40px;
	background:url(../images/menudevider.gif) 100% 10% no-repeat;
	float:left;
	width: auto;
}

#topmenu ul li {
	display:block;
	float:left;
	background:url(../images/menudevider.gif) left top no-repeat;
	list-style:none;
}

#topmenu li a {
	font:20px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	float:left;
	background:url(../images/menulistbg.gif) right bottom no-repeat;
	padding:0px 0px 0px 0px;
}

#topmenu li a span {
	display:block;
	float:left;
	padding:44px 30px 25px 33px;
	background:url(../images/topdisc.png) 50% 36% no-repeat;
	cursor:pointer;
}

#topmenu li a:hover {
	color:#FF0;
	background:url(../images/menubgover.gif) left top repeat;
}

.listlink {
	padding:0px 0px 0px 0px;
}

.listlink ul {
	margin:0px;
	padding:0px;
}

.listlink ul li {
	list-style:none;
	text-align:left;
	background:url(../images/disc.gif) 0px 12px no-repeat;
	padding:0px 0px 0px 12px;
	margin:0px;
}

.listlink li a {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:underline;
}

.listlink li a:hover {
	text-decoration:none;
}

#footer a {
	color:#999;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

/*	Menu Style End Here  */
/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{
	float:right;
	border:4px solid #b0a48b;
	clear: both;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-weight: bold;
}
.aboutus-imgCopy {
	float:right;
	border:4px solid #b0a48b;
	clear: both;
	margin-top: 72px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#D00000; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#D00000; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #D00000;}
.whiteheading{
	font:30px Myriad Pro, Arial;
	color:#D00000;
	font-weight:100;
	padding:0px;
	margin:25px 0px 20px 0px;
}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
#contact-text {
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFF;
	text-align: left;
}
.home-page {
	color: #FFF;
.bold1 {
	font-weight: bold;
}
#bold2 {
	font-weight: bold;
	font-style: normal;
}
